Yaf_Config_Simple
Yaf_Config_Simple::count
Yaf_Config_Simple
PHP Manual

# Yaf_Config_Simple::__construct

(Yaf >=1.0.0)

Yaf_Config_Simple::__construct — The __construct purpose

### Description

public Yaf_Config_Simple::__construct ( string `$config_file` [, string `$section` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`config_file`

`section`

### Return Values

Yaf_Config_Simple
Yaf_Config_Simple::count
Yaf_Config_Simple
PHP Manual